var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions/stop/route.js")
R.c("server/chunks/[root-of-the-server]__0m_~dan._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__0d0pykb._.js")
R.c("server/chunks/_next-internal_server_app_api_sessions_stop_route_actions_0xg1t9k.js")
R.m(71188)
module.exports=R.m(71188).exports
